<button class="btn btn-primary btn-sm">
	<i class="fa fa-refresh"></i> &{'refresh.label'}
</button>
<div style="overflow-x: auto">
	<table class="table">
		<thead>
			<tr>
				<th>&{'nomor_tagihan.label'}</th>
				<th>&{'total_tagihan.label'}</th>
				<th>&{'tanggal_tagihan.label'}</th>
				<th>&{'tanggal_pembayaran.label'}</th>
				<th>&{'deskripsi.label'}</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>123213</td>
				<td>RP 135,000,000.00</td>
				<td>14 Agustus 2017</td>
				<td>14 Agustus 2017</td>
				<td>Tagihan weh pokonya</td>
			</tr>
		</tbody>
	</table>
</div>